Fòrum Àgora-NODES

Actualització del php necessària

Actualització del php necessària

per Jose Luis Mesado Espin -
Nombre de respostes: 1

Hola bon dia,

Sóc el coordinador d'informàtica de l'Institut de Deltebre. Al tauler del nostre nodes, ens surt un missatge d'actualització del php necessària. Aquesta actualització l'he de fer jo com administrador del web o la feu vosaltres?

Moltes gràcies!